GIMP now crashing on 10.6.4

Discussion in 'GIMP for Mac' started by karencooke, Sep 24, 2010.

  1. karencooke

    karencooke New Member

    Joined:
    Sep 24, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Hi,

    I had Gimp running happily on OS X and used it occasionally.

    However I tried to start it today and it now crashes on start up. I have applied at least one apple security update since the last successful run, but couldn't be more specific. I am on 10.6.4.

    This is the error I get on the terminal

    Last login: Fri Sep 24 11:36:50 on ttys000
    /Applications/Gimp.app/Contents/MacOS/Gimp ; exit;
    karencookesimac:~ karen$ /Applications/Gimp.app/Contents/MacOS/Gimp ; exit;
    2010-09-24 11:58:51.967 defaults[6440]
    The domain/default pair of (org.x.X11, dpi) does not exist
    Xlib: extension "RANDR" missing on display "/tmp/launch-re0ls0/org.x:0".

    (gimp-2.6:6448): Gimp-Base-CRITICAL **: temp_buf_new: assertion `width > 0 && height > 0' failed
    /tmp/skl/Gimp.app/Contents/Resources/bin/gimp: line 11: 6448 Segmentation fault gimp-2.6 "$@"
    logout

    [Process completed]

    I tried reinstalling Gimp but get the same issue.
    Any hints?

    Thanks
     
  2. karencooke

    karencooke New Member

    Joined:
    Sep 24, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Not to worry - I have it running again. I deleted the last brush I had installed and it now runs again.
     

Share This Page